Garth Gaughan

Joined

50 Experience
0 Lessons Completed
0 Questions Solved

Activity

I am using Yarn with Rails 5.1
I have successfully pulled in the css and js for jquery-ui-dist

ui-icons are returning a 404 error in browser. All other functionality works as expected.
application.css

*= require_self
*= require jquery-ui-dist/jquery-ui
...

application.js

//= require_self
//= require jquery/dist/jquery
//= require jquery-ui-dist/jquery-ui
//= require jquery_ujs
...

package.json

...
 "jquery-ui-dist": "^1.12.1",
 "jquery-ujs": "^1.2.2",
...

from the console:

GET http://localhost:3000/assets/images/ui-icons_444444_256x240.png 404 (Not Found)
logo Created with Sketch.

Ruby on Rails tutorials, guides, and screencasts for web developers learning Ruby, Rails, Javascript, Turbolinks, Stimulus.js, Vue.js, and more. Icons by Icons8

© 2020 GoRails, LLC. All rights reserved.